/*Colorscheme1 is for SPGroup*/
h1{
	background-color: #002c5a;
	color:#fff;
}
.rightcontent .text{
	border-bottom:3px solid #002c5a;
}
.standarddok .text{
	border:0px solid;
}
.topbarcontent {
border-bottom:10px solid #002c5a;
}
.casestories{
	    border-bottom: 5px solid #002c5a;
}
.announcement, .Forside .announcements .standarddok {
    border-bottom: 5px solid #002c5a;
}
.content{
	/*border-bottom: 3px solid #002c5a;*/
}
.footer {
    background-color:#002c5a;
    color:#FFFFFF;
    height:21px;
}
.entry.spgroup, .entry.moulding {
    border-bottom:5px solid #00aef1;
}
.entry.poly {
    border-bottom:5px solid #ffcb05;
}
.entry.vacuumforming {
   /* border-bottom:5px solid #ffa12a;*/
   border-bottom:5px solid #7b0078;
}
.entry.coatings {
	/*border-bottom:5px solid #aa2293;*/
	/*new color: red*/
	border-bottom:5px solid #C02026;
}
.subentry.spgroup h1 a, .subentry.moulding h1 a{
	color:#00aef1;
}
.subentry.poly h1 a{
	/*color:#00b140;*/
	color:#ffcb05;
}
.subentry.vacuumforming h1 a{
	/*color:#ffa12a;*/
	color:#7b0078;
}
.subentry.coatings h1 a{
	color:#C02026;
}
.subentry.spgroup .entryheader h1 a, .subentry.moulding .entryheader h1 a{
	background-image:url(/files/system/gfx/entry_arrv1.png);
	background-position:center left;
	background-repeat:no-repeat;
}
.subentry.poly .entryheader h1 a{
	background-image:url(/files/system/gfx/entry_arrv2.png);
	background-position:center left;
	background-repeat:no-repeat;
}
.subentry.vacuumforming .entryheader h1 a{
	background-image:url(/files/system/gfx/entry_arrv3.png);
	background-position:center left;
	background-repeat:no-repeat;
}
.subentry.coatings .entryheader h1 a{
	background-image:url(/files/system/gfx/entry_arrv4.png);
	background-position:center left;
	background-repeat:no-repeat;
}